
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Photoshop适合新手的零基础配色方案分享 / iVAN</title>

    <meta name="description" content="Photoshop适合新手的零基础配色方案分享 给各位Photoshop软件的使用者们来详细的解析分享一下适合新手的零基础配色方案. 解析分享: 今天对一些配色技巧和方法做一个分享和总结,无论你有美术基础/色彩基础还是零基础,都可以使用此方法创造出安全的配色方案. 所谓安全配色,就是遵循一些设计规范,色彩规范,适应于Web和其它方面的UI设计,在这些色彩的基础上,只要能控制好比例,就可以大胆的配色,无需参考,无需临摹,无需借鉴.一种感性的安全配色,一种符合标准的安全配色. 这次分享介入了一些自己学习过总结过的色彩理论,当然如果同学们能够学习巩">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Photoshop适合新手的零基础配色方案分享</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>给各位Photoshop软件的使用者们来详细的解析分享一下适合新手的零基础配色方案。</p>
<p><strong>解析分享：</strong></p>
<p>今天对一些配色技巧和方法做一个分享和总结，无论你有美术基础/色彩基础还是零基础，都可以使用此方法创造出安全的配色方案。</p>
<p>所谓安全配色，就是遵循一些设计规范，色彩规范，适应于Web和其它方面的UI设计，在这些色彩的基础上，只要能控制好比例，就可以大胆的配色，无需参考，无需临摹，无需借鉴。一种感性的安全配色，一种符合标准的安全配色。</p>
<p>这次分享介入了一些自己学习过总结过的色彩理论，当然如果同学们能够学习巩固好自己的色彩理论，扎实好自己的美术功底，对玩转色彩是非常有好处的哦。本文章由没位道博主@Chuckie-Chang 分享整理, 欢迎大家交流。</p>
<p>学习配色的3种方法</p>
<p>学习方法 1: 颜料涂鸦</p>
<p>买一点颜料，水彩，水粉，丙烯都可以，学习一点点色彩的基础知识，然后使用各种颜料大胆的调色，你会发现，原来色彩与色彩之间很神奇，又那么好玩，何为优秀?无需去考虑，跟着自己的喜好走，乱涂乱画，使用颜料大胆调和。</p>
<p>学习方法 2：观察生活</p>
<p>比如我们的木质桌子，它由那些相似的棕色组成?杂点，灰尘，晚上使用台灯或者白天的自然光下，桌子的颜色的饱和度，明暗度会有什么改变。再如外面的大树，不同的时间，它的阴影的长短，深浅，角度，有什么不同，不同植物的绿色有什么样的差别，多看看，多拍拍，你会有很多色彩的感觉。</p>
<p>学习方法 3：玩转软件</p>
<p>比如使用Photoshop CS以上的插件Adobe Kuler, CC2015版本是Adobe Color Themes. 观察他们的色彩模式，色环角度，颜色位置，也能大幅度找到很多色彩感觉。</p>
<p>要零配色，不经过任何参考创造UI界面设计的安全配色方案，我们可以通过四个阶段来训练，来学习。</p>
<p>第一阶段，色彩知识理解</p>
<p>熟悉一下基本的『常用的色彩常识』，快速熟悉，你可以不去记忆概念，术语解释，只需要看图即可!!!当然如果你学习精神可佳，自己去学习了解下术语概念啦。</p>
<p>(这一阶段的图片多出自互联网，自己用过的一些配色软件截图，其它美术书籍，都是些比较常见的图片，这里我根据自己学习理解程度，根据自己的喜好做了一定的筛选整理)</p>
<p>如果要对色彩把控准确一些，多一些感觉，我们可以学习一些常用的色彩知识，当然一些不是怎么用的了解一下，我这里也不列出来，下面是我自己常用的一些色彩知识。</p>
<p>(至于很多色彩术语的准确，详细的解释，我就不重复写出来啦，想了解的自己去百度百科或者买点美术书籍学习一下，这里我主要是直观的观察色彩，使用感觉去了解基本的色彩原理)：</p>
<p>1. 色环、色相、明度、对比色、冷暖色</p>
<p>直接看这种图，大概你就懂这些色彩术语指什么了</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDEzNzY5My5qcGc=.jpg"><br />2. 三原色</p>
<p>三原色分为两种：</p>
<p>a)光源、显示屏：红绿蓝(RGB)，设计常用。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDEzOTg1NC5qcGc=.jpg"><br />b)颜料、油漆桶、美术：红黄蓝。</p>
<p>3. 无色系</p>
<p>说简单点，黑白灰，现实生活中，无色系色彩是相当多的。</p>
<p>4. 类比色，相似色</p>
<p>直接看图，色环中的角度，一目了然。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE0MTYyOS5qcGc=.jpg"><br />5. 互补色，对比色</p>
<p>直接看图，180度对角线即是。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE0NDYwNC5qcGc=.jpg"><br />6. 单色</p>
<p>某个色彩的『明度』变化即是。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE0NjQ0OS5qcGc=.jpg"><br />7. 分裂补色(同时用补色及类比色的方法来确定的颜色关系)</p>
<p>稍微有点复杂的色彩关系，但是也蛮常用的：</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE0ODk4OS5qcGc=.jpg"><br />8. 二次色(三位一体)</p>
<p>像不像个魔法阵，可以旋转取色哦。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE1MDg2Ny5qcGc=.jpg"><br />9. CMYK</p>
<p>CMY是3种印刷油墨名称的首字母：青色Cyan、品红色Magenta、黄色Yellow。而K取的是Black最后一个字母，之所以不取首字母，是为了避免与蓝色(Blue)混淆。</p>
<p>常用的印刷色，了解一下，做UI我就不怎么考虑这个啦。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE1MjkyOC5qcGc=.jpg"><br />10. 色彩心理学</p>
<p>这个是我自己看了美国视觉设计教材后摘下的，也就是大家常说的色彩的内涵，色彩传达的意义。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE1NDk0NC5qcGc=.jpg"><br />11. 偏色调整</p>
<p>当你使用颜料玩色彩的时候就比较常用啦，如果用Photoshop 去玩的话，那是可以反悔的。</p>
<p>偏黄：减黄</p>
<p>偏红、品：加青(红色的补色)、减品</p>
<p>偏紫：(多大量蓝，少量红)加黄，减品</p>
<p>偏绿：加品</p>
<p>第二阶段，配色软件运用</p>
<p>快速了解了上面常用的一些色彩知识后，就可以使用软件进行配色啦，这里我就归纳整理了一些方法，大家可以做参考，由于每个人的配色习惯不同，仅作参考。</p>
<p>(这一阶段的图片是自己亲自实操截图的)</p>
<p>1. 马赛克配色法</p>
<p>这种方法非常简单，不需要使用软件搭建色彩关系，随便选一张图片，建议『风景照』，因为大自然的色彩是最和谐的，最安全的，不建议使用别人的插画或者设计作品来马赛克。</p>
<p>a)首先要想想自己做的设计的目标是什么?我是要做个人网站?还是要做万圣节UI?还是要做企业产品站?还是要做女生主题?还是…….</p>
<p>b)然后根据你了解的色彩心理学，如果是要做女生使用的UI，那我们可以使用粉红，紫色等等女生会喜欢的鲜艳的色彩，那我们尝试找一张『秋天，落叶，唯美』风景照</p>
<p>下图是我直接百度找的，小图大图有水印无水印无所谓，我们不拿来商用，我们只是拿来『马赛克』，不会侵犯版权，没事。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE1NzgwOS5qcGc=.jpg"><br />c)然后使用Photoshop把它马赛克了，滤镜下的马赛克，记得要大大的码。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDE1OTgzMS5qcGc=.jpg"><br />做到以下的效果：</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIwMTIzNy5qcGc=.jpg"><br />d)好了，配色方案已经出来了，很安全，你还要怎样?如果你嫌弃这个颜色，要调整，图层建立一个饱和度调节层即可，方便快速。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIwNDUyNC5qcGc=.jpg"><br />根据需要调整即可，我箭头标注的都是安全的色彩哦，自己也可以筛选一些。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIwNjc4NC5qcGc=.jpg"><br />2. Photoshop 插件法(Adobe Kuler, Adobe Color Themes)</p>
<p>这种方法直接使用高版本的Photoshop配色插件即可，默认都自带，CS6至以上的版本都默认自带了其中一种。</p>
<p>a)比如我要设计一个圣诞节的网站，圣诞节有糖果，有圣诞树，那我就需要定义一个『核心色』，绿色或者红色，圣诞树或者圣诞帽的颜色。</p>
<p>然后我就可以直接使用软件大胆建立配色方案啦。</p>
<p>这里我选择『绿色』，我不用在意我的绿色的饱和度明度是怎样选择的，我只要根据自己的感觉，先选择一个绿色就行。</p>
<p>好，就它了，选择了很亮的绿色，也不算自然绿。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIwODYxMi5qcGc=.jpg"><br />b)然后把工具栏的背景色设置成这个色，方便我们直接在插件中调用。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIxMDc0NS5qcGc=.jpg"><br />c)打开插件，把我们的背景色应用到插件的『基础色 base color』中, 点击箭头所示按钮即可</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIxMjMxLmpwZw==.jpg"><br />选择色彩的搭配方式，依次是：相似色、单色、二次色(三位一体色组合)、互补色(对比色)、复合色、暗色(阴影色)、自定义。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIxNDg4MS5qcGc=.jpg"><br />选择后，你可以拖动色彩的控制点变换，确定后点击如图的按钮即可添加到色板中使用</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIxNjgwNi5qcGc=.jpg"><br /> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIxOTE3NC5qcGc=.jpg"><br />色板如下：</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIyMTgwOS5qcGc=.jpg"><br />好啦，配色方案已出，如果你需要，可以增加对比色，我自己常用的3种色彩搭配模式是：相似色，单色，对比色(适当)</p>
<p>在你正式设计web或者APP的界面的时候，你就要控制好颜色的比例，这个需要长期积累，但是大家只要记住，对比色适当，特殊的一些风格可以用到1/2，但是大部分时候对比色都占少数，单色铺大色。</p>
<p>第三阶段，色彩记忆感</p>
<p>熟悉web设计中的常用配色，甚至可以多记忆，培养一种下意识的色彩感觉，记忆常用的色彩的英文名称和中文名称。</p>
<p>(下图是引用了美国网页设计规范中的视觉某部分，由于Web规范颜色有上百种，我们不可能一一记住，我们只需要熟悉这几种常用的色彩，有一个感觉，背景色和文字色，那我们在配色的时候也可以直接引用，我们只要记住了这些常用色在色板中的位置，它的明度和饱和度的差异，那我们很容易直接调用它们。)</p>
<p>常用背景颜色</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIyMzU3MS5qcGc=.jpg"><br />常用文字颜色</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIyNTUwNi5qcGc=.jpg"><br />第四阶段，高质量色彩资源探索学习</p>
<p>学习譬如Google design中的Color，Material design等新玩意儿，学习新的色彩思维和创意方法。</p>
<p>Google.com/design</p>
<p>(下图是网站截图)</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIyNzc0MS5qcGc=.jpg"><br /> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MDUwOTE5NDIzMDcwMy5qcGc=.jpg"><br />好啦，通过以上4各阶段的学习，或者一般情况学习到第二个阶段，你就可以运用软件安全的创造一套配色方案。不需要太深的色彩基础。</p>
<p>如果你确实很懒，没关系，只要掌握了第二阶段的软件配色方法，就OK，当然色彩的比例要自己多练习多把控了，并不是说你创造了配色方案就能做出漂亮的作品。这就需要我们掌握以下色彩比例控制!!</p>
<p>好了，以上的信息就是小编给各位Photoshop的这一款软件的使用者们带来的详细的适合新手的零基础配色方案解析分享的全部内容了，各位看到这里的使用者们，现在你们是非常的清楚了吧，希望小编上面没想的内容能给大家带去有用的帮助。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 00:44:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6/" title="软件">软件</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80/" title="基础">基础</a>, <a href="https://www.iamivan.net/tag/%e6%9c%af%e8%af%ad/" title="术语">术语</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Photoshop适合新手的零基础配色方案分享的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baBxn2M.html" rel="bookmark">&lbrack;大数据新手上路&rsqb;&OpenCurlyDoubleQuote;零基础&rdquo;系列课程--如何将ECS上的Hadoop数据迁移到阿里云数加&CenterDot;MaxCompute</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				免费开通大数据服务:https://www.aliyun.com/product/odps  想用阿里云数加·大数据计算服务(MaxCompute),但是现在数据还在hadoop上,怎么办? 大数据计算服务(MaxCompute) 快速.完全托管的TB/PB级数据仓库解决方案,向用户提供了完善的数据导入方案以及多种经典的分布式计算模型,能够更快速的解决用户海量数据计算问题,有效降低企业成本,并保障数据安全. 了解更多   别烦恼,跟着我们走,来一次MaxCompute零基础数据迁移之旅-Let'			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8E39xz.html" rel="bookmark">Xshell健康配色方案分享 有利于眼睛保护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方案一 在Windows上开发时少不了Xshell这个好用的软件,只是默认的配色方案太不友好了,容易视觉疲劳.下面分享一个本人一直在用的配色方案代码,[Solarized_Dark],感觉还不错. [Names]count=1name0=Solarized Dark[Solarized Dark]text(bold)=839496magenta(bold)=6c71c4text=839496white(bold)=fdf6e3green=859900red(bold)=cb4b16green(b			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkV04jM.html" rel="bookmark">Photoshop三种UI的选择配色方法分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位Photoshop软件的使用者们来详细解析分享一下三种UI的选择配色方法. 解析分享: 方法一:色轮配色 色轮由 12 种基本的颜色组成. 首先包含的是三原色( Primary colors ),即蓝.黄.红. 原色混合产生了二次色( Secondary colors ),用二次色混合,产生了三次色( tertiary colors ). 色轮有五个同心环组成,从暗到亮-暗色处于大环,明色处于小环,而中间是颜色的基本色相.   根据颜色的关系有以下几种配色分类 a.单色配色 单色搭配就是以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKay8M.html" rel="bookmark">Photoshop适合新手的详细排字系列</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们要学到[渐变][图层样式][笔刷][滤镜][钢笔][动画][填充图案]等工具及效果 分类: PS文字教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkG9Wjp.html" rel="bookmark">javascript 基础简介 适合新手学习&lowbar;基础知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 关于JavaScript简单介绍 Ø 在网络或书籍所说的JavaScript大部分指客户端JavaScript. Ø JavaScript是一种轻量型.解释型.面向对象的编程语言. Ø JavaScript特性 1) 控制文档的外观和内容 2) 控制浏览器 3) 和HTML表单的交互 4) 和用户的交互 5) 用Cookie读写用户状态 6) 其它 2. 词法结构 2.1. 字符集 JavaScript程序是用Unicode字符集编写的. 2.2. 区分大小写 JavaScript是一种区			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBRv4db.html" rel="bookmark">photoshop排版中的重复基础知识原则分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位photoshop软件的使用者们来详细的解析分享一下排版中的重复基础知识原则. 分享一览:                     好了,以上的信息就是小编给各位photoshop的这一款软件的使用者们带来的详细的排版中的重复基础知识原则解析分享的全部内容了,各位看到这里的软件使用者们,小编相信大家现在那是非常的清楚了吧,希望小编上面的信息能够给各位photoshop软件的使用者们带去有用的帮助.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boBKXz.html" rel="bookmark">网站颜色论&colon;创建属于自己的网站配色方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在颜色论系列的前两部分,我们主要讨论了 颜色背后的意义 和关于 颜色的术语.尽管这些信息非常重要,但我相信很多人都非常想知道什么时候才开始进入讨论创建一些实质的配色方案. 好吧,本文,也就是本系列的第三部分将介绍这个问题.我们将从头开始讨论创建属于你自己的配色方案的方法.我们还将讨论传统的配色方案模式(例如单色设计,类比设计,互补设计等),以及如何创建自定义的并不严格基于一种模式的方案.在本文最后,你将学会使用工具和技巧为自己的设计项目创建漂亮的调色板.提高技能的最好方法是实践,因此为自己设定一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDerWLb.html" rel="bookmark">在 Mac OS X 终端里使用 Solarized 配色方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相信长期浸泡在终端和代码的小伙伴们都有一套自己喜爱的配色方案.以前一直在用简单.适合阅读的 Terminal.app 配色方案,换到 MacBook Pro with Retina display 后发现这个配色时间看长了眼睛有点累.不断有人推荐 Solarized,看了一些截图,感觉还不错,决定试一下. Solarized 是目前最完整的 Terminal/Editor/IDE 配色项目,几乎覆盖所有主流操作系统(Mac OS X, Linux, Windows).编辑器和 IDE(Vim,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNmOONb.html" rel="bookmark">菜鸟玩转域名 零基础域名解析建站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				此文仅适合建站零基础的朋友看,懂的路过.当今世界会上网的人基本上都有自己的博客,百度空间.新浪.和讯等,最起码QQ会用吧,QQ空间就有吧,但是在网上混久了就会感觉这些远远不能够满足你的要求,咱们菜鸟大点的网站不会做,博客够简单了吧,但是,菜鸟嘛,什么都不懂,那么今天开始歪歪会不定期的发图文教程,一步步的教建站零基础的朋友打造一个完全属于自己的http://www.aliyun.com/zixun/aggregation/9610.html&quot;&gt;博客网站, 费话不多说,切入正题,首先从准备工作			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOdrxb.html" rel="bookmark" class="title">网站设计的思考-定位你的网站CI形象</a>
					<div>
						设计 所谓CI,是借用的广告术语.(CI是英文corporate identity的缩写),意思是通过视觉来统一企业的形象.现实生活中的CI策划比比皆是,杰出的例子如:可口可乐公 司,全球统一的标志, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN9DWb.html" rel="bookmark" class="title">使用T-SQL导入多个文件数据到SQL Server中</a>
					<div>
						server|数据 使用T-SQL导入多个文件数据到SQL Server中     在我们的工作中,经常需要连续输入多个文件的数据到SQL Server的表中,有时需要从相同或者不同的目录中,同时将文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX1ALz.html" rel="bookmark" class="title">用户体验设计理论&colon;互联网新产品的设计</a>
					<div>
						写在前面:最近因一些原因思考新产品,或者说大公司里的新产品开发,有些不太成型但也又试图想得完整些的想法,暂列如下.整个产业和产品背景都被去掉了,有点干巴巴. &gt;&gt;&gt;&gt;产品的决策 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62ewgM.html" rel="bookmark" class="title">SSAS：自定义的日期维度设计</a>
					<div>
						SSAS Date 维度基本上在所有的 Cube 设计过程中都存在,很难见到没有时间维度的 OLAP 数据库. 但是根据不同的项目需求, Date 维度的设计可能不大相同,所以在设计时间维度的时候需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwdv8z.html" rel="bookmark" class="title">第一章-Delphi入门&lpar;五&rpar;&lpar;5&rpar;</a>
					<div>
						1.5.3 使用窗体样板和对话框专家 在前文的例程中,我们创建了一个简单的About框.在很多应用程序中,都会用到这种进行信息提示或表示版本信息的对话框.Delphi的设计思想是软件可重用,所以系统p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr1V5p.html" rel="bookmark" class="title">用Axis开发基于Java的Web服务</a>
					<div>
						概述 本文介绍了一个比较简单实用的基于Java的SOAP引擎--Apache组织推出的 Axis--的安装.配置和应用开发方法,希望对有兴趣做基于Java的Web Services应用开发的朋友有所帮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Gexp.html" rel="bookmark" class="title">通过css加载远程字体示例代码</a>
					<div>
						为了让所有的浏览器字体统一,就需要通过css加载远程字体,下面有个不错的示例,大家可以参考下,希望对大家有所帮助     复制代码 代码如下: &lt;style type=&quot;text/cs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1E5waM.html" rel="bookmark" class="title">在android不显示进度条对话框的问题</a>
					<div>
						问题描述 在android不显示进度条对话框的问题 进度条对话框在Android程序中显示不出来,我找不出问题的原因.使用了如下代码来显示进度条对话框: func{ progressdialog.sh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxojm0b.html" rel="bookmark" class="title">STM32F4 串口实验中收不到超级终端发送的数据，调试工具却可以</a>
					<div>
						  我用串口精灵发送数据没有问题,但是接收数据没反应. 串口接受的时候必须要用中断的,你发送只靠单一的标志位是可以判断的,但是接受的时候,你是一直停留在while里面,我们判断接受是否完成,通过检测是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lXyab.html" rel="bookmark" class="title">Linux系列 &mdash;&mdash; 各种环境安装集合</a>
					<div>
						摘要 网上各种安装环境的文章脏乱差,我这弄了一套标准的 Linux 环境安装集合版教程出来,完善中 利用 VirtualBox 安装 Linux 系统 百度百科: http://jingyan.bai ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NLomz.html" rel="bookmark" class="title">Kotlin &plus; Spring Boot服务端开发</a>
					<div>
						Kotlin是什么? 著名IDE厂商JetBrains开发的基于JVM的静态类型编程语言,声称100% interoperable with Java.Kotlin是由工程师设计的,各种细节设计非常切 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVjlAb.html" rel="bookmark" class="title">HttpClient发送后台请求</a>
					<div>
						由于API的不断更新,所以创建HttpClient对象和设置超时代理方式也会有细微区别 // 3.X版本 HttpClient httpClient=new DefaultHttpClient();  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwOPdp.html" rel="bookmark" class="title">C语言动态存储分配</a>
					<div>
						动态存储分配 C语言支持动态存储分配,即在程序执行期间分配内存单元的能力,利用动态存储分配,可以根据需要设计扩大(或缩小)的数据结构,虽然可以适用于所有类型的数据,但是动态存储分配更常用于字符串.数组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWR78z.html" rel="bookmark" class="title">Android开发环境搭建</a>
					<div>
						前几天我在自己的CentOS系统上搭建了Android开发环境.这里我做一个简单的总结. 大概的步骤是: (1)下载JDK并配置环境 (2)下载Android与 配置环境 (3)创建一个Hello W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7l4Np.html" rel="bookmark" class="title">前端程序员：月薪5K到5万，我干了啥</a>
					<div>
						高贵的前端程序猿们: 如何在前端开发这种高精尖的技术领域找到心仪的工作?实现在咖啡馆喝喝咖啡敲敲代码就能升职加薪.买房买车.迎娶白富美走上人生巅峰的职业梦想?这篇&lt;进化论:从 0 到 100,前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZZ2XM.html" rel="bookmark" class="title">linux下tomcat部署应用后如何通过url访问文件</a>
					<div>
						问题描述 linux下tomcat部署应用后如何通过url访问文件 是这样的,我的tomcat是在linux的/opt/server/tomcat这个目录下,端口9080.tomcat里部署的应用有写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZRADz.html" rel="bookmark" class="title">关于php上传文件的限制</a>
					<div>
						上传附件时提示&quot;没有选择上传文件&quot; : 百度一下就知道谷歌,谷歌一下就知道搜搜,搜索了N次,论坛也搜索了N边,好多解释都是说php.ini的上传大小限制,一般默认是2M,小的图片都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRv3mb.html" rel="bookmark" class="title">string-android，替换字符串中&ast;字符</a>
					<div>
						问题描述 android,替换字符串中*字符 有一个字符串变量,包含*.但是我需要替换其中所以的*字符. 我写的代码没有实现: text = text.replaceAll(&quot;*&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4gG6z.html" rel="bookmark" class="title">自动化部署难驾驭？这篇文章分分钟拯救你的运维体系！</a>
					<div>
						作者介绍 徐亮伟,江湖人称标杆徐,曾负责大规模集群架构自动化运维工作.擅长自动化运维,并且在分布式.Python自动化.云计算虚拟化等领域有较深入研究.个人博客:http://www.xuliangw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0odmM.html" rel="bookmark" class="title">只要&quot;下单点菜&quot;，什么证都能办</a>
					<div>
						东方网5月24日消息:据&lt;劳动报&gt;报道,&quot;只要&quot;下单点菜&quot;,什么证都能办&quot;.一名&quot;黄牛&quot;大摇大摆在超市附近宣传起了&quot;产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RQ4Az.html" rel="bookmark" class="title">腾讯将效仿&OpenCurlyDoubleQuote;脸谱&rdquo;提供第三方网站链接和外部应用</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 11月29日早间消息,据国外媒体报 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA7g1b.html" rel="bookmark" class="title">新能源车规划部分微调 行业乱象或将改观</a>
					<div>
						中国新能源汽车的发展路径正渐露端倪. 早在2010年10月13日,作为新能源汽车发展的纲领性文件,&lt;节能与新能源汽车产业规划(2011~2020)&gt;(下称&quot;汽车产业规划&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ9Onp.html" rel="bookmark" class="title">皑皑-求一个51单片机控制舵机（非常简单易懂的程序，通过按键控制舵机左右转）</a>
					<div>
						问题描述 求一个51单片机控制舵机(非常简单易懂的程序,通过按键控制舵机左右转) 求一个51单片机控制舵机(非常简单易懂的程序,通过按键控制舵机左右转) 解决方案 http://wenku.baidu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nZrJz.html" rel="bookmark" class="title">新一轮的市场争夺战打响</a>
					<div>
						摘要: 今年3月,谷歌中国退出中国内地市场,留下了一个市场空白.百度.腾讯.搜搜.搜狗.微软Bing.雅虎均瞄准了这块蛋糕,新一轮的市场争夺战打响.而作为搜索领域绝对的领导者, 今年3月,谷歌中国退出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoN6xM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;盛大文学&rdquo;将以&OpenCurlyDoubleQuote;moga&rdquo;为名推出新无线业务</a>
					<div>
						盛大网络(NASDAQ:SNDA)旗下公司&quot;盛大文学&quot;即将以&quot;moga&quot;为名推出新的无线业务,同时已经成功收购了品牌对应域名moga.cn,并即将正式启用. 尊 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjxaOM.html" rel="bookmark" class="title">visual studio 2010-请帮忙注释下一行看不懂的VS2010的语句</a>
					<div>
						问题描述 请帮忙注释下一行看不懂的VS2010的语句 return activeDispatcher.BoradCast&lt;Clent&gt;().All(x =&gt; x.dynamicInv ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bod4PXM.html" rel="bookmark" class="title">国产乳企在产品细节上越来越突出的时尚感也引起了业内人士的注意</a>
					<div>
						近日,蒙牛优益C多了一种新的味道--人情味.&quot;无肉不欢&quot;.&quot;你是我的菜&quot;.&quot;哥请客&quot;.&quot;姐今晚有饭局&quot;等这些当下正流行的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R1O7z.html" rel="bookmark" class="title">思科因涨幅过大盘中一度停牌</a>
					<div>
						北京时间周四晚间消息 思科股票周四盘中在上涨至26美元附近时一度触及 涨停板,交易在美东时间上午10:41被停牌,在10:46分恢复交易, 纳斯达克称思科涨停时股价为25.6960美元. 思科当前下跌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmKlRp.html" rel="bookmark" class="title">SQL server服务显示远程过程调用失败的解决方法&lowbar;MsSql</a>
					<div>
						 刚刚打开SQL Server 2008,想要新建一个数据库,却发现出现了一个问题,这个问题由于之前没有遇到过,所以下面整理解决SQL server服务远程调用失败的几个方法,供大家参考,具体内容如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0gvoz.html" rel="bookmark" class="title">Android学习之Intent中显示意图和隐式意图的用法实例分析&lowbar;Android</a>
					<div>
						本文实例讲述了Android学习之Intent中显示意图和隐式意图的用法.分享给大家供大家参考,具体如下: Intent(意图)主要是解决Android应用的各项组件之间的通讯. Intent负责对应 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
